"365" = "365";

"Berlin" = "Berlin";

"Black & White" = "Black & White";

"Black Stone" = "Black Stone";

"Blank" = "Blank";

"Blur" = "Blur";

"Blur BW" = "Blur BW";

"Box" = "Box";

"Bubbles" = "Bubbles";

"Callout" = "Callout";

"Caption" = "Caption";

"Classic" = "Classic";

"Copenhagen" = "Copenhagen";

"Corsica" = "Corsica";

"Date" = "Date";

"Desaturate" = "Desaturate";

"Dog-Ear" = "Dog-Ear";

"File Name" = "File Name";

"Four Seasons" = "Four Seasons";

"Frame" = "Frame";

"Frankfurt" = "Frankfurt";

"Gradient" = "Gradient";

"Hairline" = "Hairline";

"Happy Birthday" = "Happy Birthday";

"High Contrast" = "High Contrast";

"Image" = "Image";

"Invert" = "Invert";

"Kitchen Tales" = "Kitchen Tales";

"Leaf" = "Leaf";

"Leafs" = "Leafs";

"Mist" = "Mist";

"Moscow" = "Moscow";

"One Month - classic" = "One Month - classic";

"One Month - overlay" = "One Month - overlay";

"One Month - plus 3" = "One Month - plus 3";

"One Year - as note" = "One Year - as note";

"One Year - classic" = "One Year - classic";

"One Year - framed" = "One Year - framed";

"One Year - left" = "One Year - left";

"One Year - pure" = "One Year - pure";

"One Year - right" = "One Year - right";

"One Year - two columns" = "One Year - two columns";

"Outline" = "Outline";

"Over Board" = "Over Board";

"Passepartout" = "Passepartout";

"Pastel" = "Pastel";

"Photo Corner" = "Photo Corner";

"Pinstripe" = "Pinstripe";

"Plain" = "Plain";

"Plastic" = "Plastic";

"Polka Dots" = "Polka Dots";

"Pop" = "Pop";

"Postmark" = "Postmark";

"Praha" = "Praha";

"Purple Haze" = "Purple Haze";

"Pyramid" = "Pyramid";

"Random" = "Random";

"Rigi" = "Rigi";

"Rounded" = "Rounded";

"San Francisco" = "San Francisco";

"Sepia" = "Sepia";

"Shadow" = "Shadow";

"Sharpen" = "Sharpen";

"Solid Color" = "Solid Color";

"Spaceless" = "Spaceless";

"Square" = "Square";

"Starry Night" = "Starry Night";

"Step by Step" = "Step by Step";

"Subtext" = "Subtext";

"Ticino" = "Ticino";

"Tilburg" = "Tilburg";

"Tiles" = "Tiles";

"Twisted" = "Twisted";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Vibrant";

"Vintage" = "Vintage";

"Western" = "Western";

"Windward" = "Windward";

"X-Ray" = "X-Ray";

